Bug 986746 - [abrt] GConf2-3.2.6-6.fc19: g_wakeup_signal: Process /usr/libexec/gconfd-2 was killed by signal 11 (SIGSEGV)
[abrt] GConf2-3.2.6-6.fc19: g_wakeup_signal: Process /usr/libexec/gconfd-2 wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:33303c43534cba93f645a33a517...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 22:33 EDT by Wilbert Isaac Cortés González
Modified: 2015-02-17 11:17 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:17:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.26 KB, text/plain)
2013-07-21 22:33 EDT, Wilbert Isaac Cortés González
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-21 22:33 EDT, Wilbert Isaac Cortés González
no flags Details
File: core_backtrace (1.10 KB, text/plain)
2013-07-21 22:33 EDT, Wilbert Isaac Cortés González
no flags Details
File: dso_list (1.95 KB, text/plain)
2013-07-21 22:33 EDT, Wilbert Isaac Cortés González
no flags Details
File: environ (1.11 KB, text/plain)
2013-07-21 22:33 EDT, Wilbert Isaac Cortés González
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-21 22:34 EDT, Wilbert Isaac Cortés González
no flags Details
File: maps (5.34 KB, text/plain)
2013-07-21 22:34 EDT, Wilbert Isaac Cortés González
no flags Details
File: open_fds (274 bytes, text/plain)
2013-07-21 22:34 EDT, Wilbert Isaac Cortés González
no flags Details
File: proc_pid_status (782 bytes, text/plain)
2013-07-21 22:34 EDT, Wilbert Isaac Cortés González
no flags Details
File: var_log_messages (297 bytes, text/plain)
2013-07-21 22:34 EDT, Wilbert Isaac Cortés González
no flags Details

  None (edit)
Description Wilbert Isaac Cortés González 2013-07-21 22:33:26 EDT
Version-Release number of selected component:
GConf2-3.2.6-6.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gconfd-2
crash_function: g_wakeup_signal
executable:     /usr/libexec/gconfd-2
kernel:         3.9.9-301.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_wakeup_signal at gwakeup.c:235
 #1 g_main_loop_quit at gmain.c:3922
 #2 gconfd_main_quit at gconfd.c:1142
 #4 __bswap_32 at ../sysdeps/x86/bits/byteswap.h:47
 #5 _nl_find_msg at dcigettext.c:781
 #6 __dcigettext at dcigettext.c:639
 #7 __dcgettext at dcgettext.c:52
 #8 g_dgettext at ggettext.c:402
 #9 x_shutdown at markup-backend.c:163
 #10 gconf_backend_unref at gconf-backend.c:422

Potential duplicate: bug 957219
Comment 1 Wilbert Isaac Cortés González 2013-07-21 22:33:33 EDT
Created attachment 776648 [details]
File: backtrace
Comment 2 Wilbert Isaac Cortés González 2013-07-21 22:33:39 EDT
Created attachment 776649 [details]
File: cgroup
Comment 3 Wilbert Isaac Cortés González 2013-07-21 22:33:45 EDT
Created attachment 776650 [details]
File: core_backtrace
Comment 4 Wilbert Isaac Cortés González 2013-07-21 22:33:51 EDT
Created attachment 776651 [details]
File: dso_list
Comment 5 Wilbert Isaac Cortés González 2013-07-21 22:33:59 EDT
Created attachment 776653 [details]
File: environ
Comment 6 Wilbert Isaac Cortés González 2013-07-21 22:34:12 EDT
Created attachment 776654 [details]
File: limits
Comment 7 Wilbert Isaac Cortés González 2013-07-21 22:34:18 EDT
Created attachment 776655 [details]
File: maps
Comment 8 Wilbert Isaac Cortés González 2013-07-21 22:34:24 EDT
Created attachment 776656 [details]
File: open_fds
Comment 9 Wilbert Isaac Cortés González 2013-07-21 22:34:31 EDT
Created attachment 776657 [details]
File: proc_pid_status
Comment 10 Wilbert Isaac Cortés González 2013-07-21 22:34:37 EDT
Created attachment 776658 [details]
File: var_log_messages
Comment 11 benvdh 2013-10-24 10:58:29 EDT
I'm not sure, maybe by recovering from suspend mode..?

reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/libexec/gconfd-2
crash_function: g_wakeup_signal
executable:     /usr/libexec/gconfd-2
kernel:         3.11.4-201.fc19.i686.PAE
package:        GConf2-3.2.6-6.fc19
reason:         Process /usr/libexec/gconfd-2 was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            500
Comment 12 Fedora End Of Life 2015-01-09 14:02:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:17:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.